MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002338VCMIOtherpublic2015-11-24 07:582017-03-19 14:09
ReporterDrwal 
Assigned ToDydzio 
PriorityimmediateSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98d 
Target VersionFixed in Version0.next 
Summary0002338: Crash during restaring game/Błąd podczas ponownego powtarzaja misji
DescriptionWhen I want to restart game, VCMI is broken./PL: Zawsze kiedy chcę powtórzyć jakąś misję, VCMI zawiesza się, trzeba zamknąć program i od nowa włączać. Ten błąd pojawia się od kilku wersji. Testowane na wielu mapach.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0002638resolvedDydzio Often crashes after Restart Scenario option. 
has duplicate 0002416resolvedDydzio Restarting map doesn't work 
has duplicate 0001595resolvedDydzio Crash at scenaio restart 

-  Notes
(0006999)
SXX (administrator)
2017-03-19 14:09

Fixed in PR200:
https://github.com/vcmi/vcmi/commit/88952aeffff1f64d74b6011ea56f8cf160b6b536 [^]

- Issue History
Date Modified Username Field Change
2015-11-24 07:58 Drwal New Issue
2017-02-10 12:12 Dydzio Assigned To => Dydzio
2017-02-10 12:12 Dydzio Status new => confirmed
2017-02-10 12:12 Dydzio Relationship added related to 0002638
2017-02-10 12:13 Dydzio Relationship replaced has duplicate 0002638
2017-03-19 14:08 SXX Relationship added has duplicate 0002416
2017-03-19 14:08 SXX Relationship added has duplicate 0001595
2017-03-19 14:09 SXX Note Added: 0006999
2017-03-19 14:09 SXX Status confirmed => resolved
2017-03-19 14:09 SXX Fixed in Version => 0.next
2017-03-19 14:09 SXX Resolution open => fixed

Site | Forums | Wiki | GitHub


Copyright © 2000 - 2017 MantisBT Team
Hosting provided by DigitalOcean